/**
 * Botones
 */
.boton{
    padding: 5px;
    margin: 0px;
    border-style: solid;
    border-width: 1px;
    color: #000000;
    font-size: .8em;
    text-decoration: none;
    font-weight: bold;
    background-repeat: repeat-x;
    vertical-align: middle;
}
.boton.enter{
    border-color: #bbc3d4;
    background-image: url(../images/btnenter_normal.gif);
    background-color: #b9cddc;
    cursor: pointer;
}
.boton.enter:hover{
    color: #1474b8;
    background-image: url(../images/btnenter_normal.gif);
    background-color: #95d1ff;
}

/**
 * Inputs
 */
.boton.normal{
    padding: 1px;
    border-color: #bbc3d4;
    background-image: url(../images/btnenter_normal.gif);
    background-color: #b9cddc;
    cursor: pointer;
}
.boton.normal:hover{
    color: #1474b8;
    background-image: url(../images/btnenter_normal.gif);
    background-color: #95d1ff;
}
.abmInput{
    color: #333333;
    text-align: left;
    border-color: #cccccc;
    border-style: solid;
    width: 90%;
    font-family: arial,tahoma;
}
.abmInput.textarea{
    border-width: 3px;
    border-style: double;
    height: 250px;
}
.abmInput.text{
    color: #333333;
    border-width: 1px;
}
.abmInput.date{
    width: 100px;
    border-width: 1px;
}
.abmInput.file{
    border-width: 1px;
    width: 250px;
}

/**
 * Links
 */
.abm{
    font: normal 11px arial,tahoma;
    color:#000000;
}
.abm.link{
    color: #000000;
    text-decoration: none;
}
.abm.link:hover{
    text-decoration: underline;
}
